
Ruby - Bug #4372

Segmentation fault - hpricot

02/06/2011 12:39 PM - oleander (Linus Oleander)

Status: Rejected   

Priority: Normal   

Assignee:    

Target version: 1.9.2   

ruby -v: ruby 1.9.2p136 (2010-12-25 revision

30365) [x86_64-darwin10.6.0]

Backport:  

Description

=begin

Here is the output https://gist.github.com/813091

Here is the rspec code that caused the error.

https://gist.github.com/813098

I can bin the code that is being tested if it's necessary.

=end

History

#1 - 02/06/2011 12:57 PM - oleander (Linus Oleander)

=begin

It seams like it has something to do with this:

https://github.com/hpricot/hpricot/issues/#issue/33

=end

#2 - 02/06/2011 01:24 PM - nobu (Nobuyoshi Nakada)

=begin

Hi,

At Sun, 6 Feb 2011 12:39:41 +0900,

Linus Oleander wrote in [ruby-core:35108]:

ruby -v: ruby 1.9.2p136 (2010-12-25 revision 30365) [x86_64-darwin10.6.0]

 On darwin, you should have crash logs under

~/Library/Logs/CrashReporter/.  Could you show corresponding file?

--

Nobu Nakada

=end

#3 - 02/06/2011 03:16 PM - sorah (Sorah Fukumori)

- Status changed from Open to Feedback

=begin

=end

#4 - 06/26/2011 05:41 PM - naruse (Yui NARUSE)

- Status changed from Feedback to Rejected

I close this as Rejected since no feedback provided.

Please reopen this if it still happens on the latest version of ruby.
